/*----------------------------------------------*\
    BLOCK - Slideshow
	=================

	@package yaybrigade

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package ccr

\*----------------------------------------------*/
/*
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Breakpoints */
/* 368px, bigger phones */
/* 560px */
/* 800px */
/* 1008px, tablet vertical */
/* 1200px */
/* Max Widths */
/* 1040px */
/* 672px */
/* Fonts */
/*
 *
 * / Mixins
------------------------------------------------*/
.slideshow {
  margin-bottom: 2em; }
  @media screen and (max-width: 35rem) {
    .slideshow {
      /* MAX-WIDTH! */
      padding: 0; } }
  .slideshow__images img {
    display: block;
    max-height: 90vh;
    width: auto !important; }

/*----------------------------------------------*\
    SLICK CUSTOM TEMPLATE
\*----------------------------------------------*/
/* Enable vertical centering */
.slick-slide {
  float: none; }

.slick-initialized .slick-slide {
  display: table-cell;
  vertical-align: middle;
  text-align: center; }

/* Slider */
.slick-loading .slick-list {
  background: #fff url(../../../js/lib/slick/images/ajax-loader.gif) center center no-repeat; }

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 24px;
  width: 13px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  z-index: 2000;
  width: 20px; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    opacity: 1; }
  .slick-prev.slick-disabled,
  .slick-next.slick-disabled {
    opacity: 0;
    cursor: auto; }
  .slick-prev:before,
  .slick-next:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 20px;
    line-height: 1; }

.slick-prev {
  display: none !important; }
  @media screen and (min-width: 35rem) {
    .slick-prev {
      display: block !important;
      left: -1.5rem; } }
  @media screen and (min-width: 75rem) {
    .slick-prev {
      left: -2.5rem; } }
  .slick-prev:before {
    background: url(../../../js/lib/slick/images/arrow-left.svg) center center no-repeat; }

.slick-next {
  display: none !important; }
  @media screen and (min-width: 35rem) {
    .slick-next {
      display: block !important;
      right: -1.5rem; } }
  @media screen and (min-width: 75rem) {
    .slick-next {
      right: -2.5rem; } }
  .slick-next:before {
    background: url(../../../js/lib/slick/images/arrow-right.svg) center center no-repeat; }

/* Dots */
.slick-dots {
  list-style: none;
  display: block;
  text-align: center; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    cursor: pointer;
    margin: 0 2px;
    -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
            transform: scale(0.7);
    height: 10px;
    width: 10px; }
    @media screen and (min-width: 23rem) {
      .slick-dots li {
        -webkit-transform: scale(0.85);
            -ms-transform: scale(0.85);
                transform: scale(0.85);
        height: 15px;
        width: 15px; } }
    @media screen and (min-width: 35rem) {
      .slick-dots li {
        -webkit-transform: scale(1);
            -ms-transform: scale(1);
                transform: scale(1);
        height: 20px;
        width: 20px; } }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 10px;
      width: 10px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "";
        width: 10px;
        height: 10px;
        line-height: 10px;
        text-align: center;
        border: 1px solid #666;
        border-radius: 100%; }
    .slick-dots li.slick-active button:before {
      background-color: #666; }
